
QGIS Application - Feature request #5586

Print composer: allow draw annotation without needing to draw a grid

2012-05-13 04:00 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 15163

Description

I know that the line/cross size can be set to 0, but this way around the map beside the annotations is not visible any mark. With this

options would be possible to have marks (outside the map object) and an annotations without needing the grid.

History

#1 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2014-06-12 04:07 PM - Giovanni Manghi

- Assignee deleted (Marco Hugentobler)

#4 - 2014-06-20 09:00 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

the workaround is obvious, make grid lines/crosses transparent.
